/*
	Theme Name: Ravenswood Leather
	Description: This custom theme built on the Genesis Framework and The Pond Builder Environment
	Author: Paradux Media Group
	Theme URL: http://paraduxmedia.com
	Author URI: http://paraduxmedia.com
	Version: 3.0
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php

	Template: genesis
*/

/*
- Normalize
- Clear Floats
	- Box Sizing
- Defaults
	- Typography
	- Headings
	- Objects
	- Tables
- Forms
	- Search Form
	- Footer Widget Form
- Accessibilty
	- Screen Reader Text
	- Skip Links
- WordPress
	- Defaults
	- Gallery
	- Avatar
- Structure and Layout
	- Site Containers
	- Site Header
	- Content
	- Columns
	- Widgets
- Titles
	- Site Header
	- Widgets
	- Author Box
	- Archive Description
- Navigation
	- Primary Navigation
	- Secondary Navigation
	- Menu Toggle
- Content Areas
	- Entries
	- Entry Meta
	- Comments
	- Pagination
- Sidebars
	- Primary Sidebar
	- Secondary Sidebar
- Widgets
	- Header Widget Area
- Common Classes
	- Archive/Author Box
	- Breadcrumbs
- Common Plugins
	- Jetpack
	- Genesis eNews Extended
- Footer
	- Widgets
- Media Queries
	- Retina (2x)
	- 768
	- 1200
	- 1600
*/

/*=================================
=             Presets             =
=================================
Body Font:
	font-family: 'Roboto', sans-serif;
Headline Font:
	font-family: 'Castoro', serif;
Primary Color:
	#731414 //Red
Secondary Color:
	#B12704 // Blue
Background Color: 
	#fff
Blackish Shade:
	#0F1111
Light Grey: 
	#565959
*/
/*=================================
=            Fonts            =
=================================*/
@import url('https://fonts.googleapis.com/css2?family=Castoro&family=Roboto&display=swap');
/*=================================
=            Normalize            =
=================================*/

/* normalize.css v3.0.2 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#0F1111}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


/*====================================
=            Clear Floats            =
====================================*/

.archive-pagination:before,
.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*----------  Box Sizing  ----------*/

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/*================================
=            Defaults            =
================================*/

/*----------  Typography  ----------*/

html {
    font-size: 62.5%; /* Set the default browser size to 10px */
}

body > div {
    font-size: 1.6rem; /* Chrome fix for REM values */
}

body {
	background-color: #fff;
	color: #0F1111;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height:24px;
	line-height:2.4rem;
	margin: 0 0 24px;
	-webkit-font-smoothing: antialiased;
}

body.nav-visible {
	overflow: hidden;
}

a {
	color: #007185;
	text-decoration: underline;
}

a:hover,
a:focus {
	color: #B12704;
	border-bottom: o;
}

p {
	padding: 0;
    margin: 0 0 14px 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

.entry-content ol,
.entry-content ul,
.footer-widgets ol,
.footer-widgets ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li,
.footer-widgets ol > li {
	list-style-type: decimal;
}

.entry-content ul > li,
.footer-widgets ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.footer-widgets ol ol,
.footer-widgets ul ul {
	margin-bottom: 0;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left: 3px solid #0F1111;
	color: #0F1111;
	margin: 1.3em 0;
	padding-left: 10px;
}

small,
cite {
	font-size: 0.75em;
}

/*----------  Headings  ----------*/

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #0F1111;
	font-family: 'Castoro', serif;
}

h1 {
	font-size: 28px;
	font-size: 2.8rem;
	line-height:36px;
	line-height:3.6rem;
}

h2,
h3 {
	font-size: 26px;
	font-size: 2.6rem;
	line-height:34px;
	line-height:3.4rem;
}

h4 {
	font-size: 24px;
	font-size: 2.4rem;
	line-height:32px;
	line-height:3.2rem;
}

h5 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height:28px;
	line-height:2.8rem;
}

h6 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height:26px;
	line-height:2.6rem;
}


/*----------  Objects  ----------*/

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

.wp-caption {
	margin: 0;
}

/*----------  Tables  ----------*/

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/*=============================
=            Forms            =
=============================*/

input,
select,
textarea {
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #0F1111;
	padding: .618em 1em;
	width: 100%;
}

input:focus,
textarea:focus {
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #0F1111;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #0F1111;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #fff;
    border: 2px solid #B12704;
    color: #B12704;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    width: auto ;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
	background-color: #B12704 ;
	border-color: #B12704 ;
	color: #fff;
}

.button {
	display: inline-block;
}

/*----------  Search Form  ----------*/

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}


/*=====================================
=            Accessibility            =
=====================================*/

/*----------  Screen Reader Text  ----------*/

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #0F1111;
	background: #fff;
	z-index: 10F111100; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.7);
}

.more-link {
    position: relative;
}

/*----------  Skip Links  ----------*/

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

.genesis-skip-link a {
	border-bottom: 0;
}

.genesis-skip-link a:hover {
	background: #f5f5f5;
}

/* Display outline on focus */
:focus {
	color: #222;
	box-shadow: 0;
	outline: rgba(0,0,0,.2) solid 2px;
}


/*=================================
=            WordPress            =
=================================*/

/*----------  Defaults  ----------*/

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-style: italic;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}

#wpadminbar {
	position: fixed !important;
}

/*----------  Gallery  ----------*/

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #ddd;
}

/*----------  Avatar  ----------*/

.avatar {
	float: right;
}

.alignleft .avatar {
	margin-left: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}


/*=================================
=            Structure            =
=================================*/

/*----------  Site Containers  ----------*/

.site-container {
	max-width: 100%;
}

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}

.site-inner {
	background: #fff;
	clear: both;
	padding: 20px;
}


.page-template-page_builder .site-inner {
	max-width:100%;
	padding: 0px;
}
.product-template-default .site-inner .sidebar {
	display:none;
}



/*==============================
=            Titles            =
==============================*/

/*----------  Site Header  ----------*/

.site-title {
	display: none;
}

.site-description {
	display: none;
}

/*----------  Widgets  ----------*/

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 10px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.widget-title,
.footer-widgets .widget-title,
.sidebar .entry-title, 
.bb-sidebar .entry-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-top: 0;
}

.footer-widgets .widget-title {
	margin-top: 0;
}
#woocommerce_product_categories-6 .count{
	font-size:10px;
}

/*----------  Author Box  ----------*/

.author-box-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-top: 0;
}

/*----------  Archive Description  ----------*/

.archive-title {
	margin: 0;
}


/*==================================
=            Navigation            =
==================================*/

.genesis-nav-menu {
	clear: both;
	line-height: 1;
}

.genesis-nav-menu .menu-item {
	display: block;
	position: relative;
	text-align: right;
}

.genesis-nav-menu a {
	border-bottom: 1px solid #ddd;
	color: #731414;
	display: block;
	padding: 20px 10px;
	text-align: left;
	text-decoration: none;
}

.genesis-nav-menu .menu-item.menu-item-has-children > a {
	padding-right: 50px;
}

.genesis-nav-menu > .menu-item > a {
	padding: 20px;
}

/* Sub Menu */

.genesis-nav-menu .sub-menu {
	display: none;
}

.genesis-nav-menu .sub-menu a {
	font-size: .8em;
	padding-left: 40px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu a {
	padding-left: 60px;
}
.nav-bar {
	font-family: 'Castoro', serif;
}

/*----------  Primary Navigation  ----------*/

.nav-primary,
.nav-primary .genesis-nav-menu {
	width: 100%;
}

.nav-primary {
	background: #fff;
	border-bottom: 1px solid #ddd;
	display: none;
	height: 100%;
	overflow-y: scroll;
	padding-top: 65px;
	position: fixed;
	top: 0;
	z-index: 99;
}

.admin-bar .nav-primary {
	padding-top: 111px;
}

/*----------  Secondary Navigation  ----------*/

.nav-secondary {
	background: #3bcacd;
	border-bottom: 1px solid #ddd;
	font-size: .8em;
	font-weight: bold;
	display: none;
	text-transform: uppercase;
}


/*----------  Menu Toggle  ----------*/

.menu-toggle {
	background: transparent;
	border: 0;
	border-bottom: 1px solid #731414;
	color: #0F1111;
	float: right;
	font-weight: bold;
	padding: 0;
	text-align: right;
	text-transform: none;
}

.menu-toggle:focus,
.menu-toggle:active,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:active,
.sub-menu-toggle:hover {
	background: transparent;
	color: #0F1111;
}

.sub-menu-toggle {
	background: transparent;
	border: 0;
	padding: 20px;
	position: absolute;
    right: 0;
    top: 0;
}

.sub-menu-toggle:before {
	color: #0F1111;
    content: "\f347";
    display: block;
    font-family: "dashicons";
    font-size: inherit;
    line-height: inherit;
}

.sub-menu-toggle.activated {
	transform: rotate(180deg);
}

/*=====================================
=            Content Areas            =
=====================================*/

/*----------  Entries  ----------*/

.content .entry:first-of-type .entry-title {
	margin-top: 0;
}

.entry {
	text-rendering: optimizeLegibility;
}

.entry-content code {
	background-color: #ddd;
}

/*----------  Entry Meta  ----------*/

p.entry-meta {
	font-size: .8em;
	font-style: italic;
}

/*----------  Comments  ----------*/

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	border-top: 2px solid #f2f1f1;
	margin-bottom: 40px;
}

.entry-pings {
	display: none;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	border-bottom: 2px solid #f2f1f1;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	font-size: 18px;
	padding: 3%;
}

.comment-list li li {
	background-color: #565959;
}

.comment-list .children {
	border-top: 2px solid #e5e5e5;
	margin-top: 5%;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-comments .comment-author span,
.entry-comments .comment-author a {
	color: #731414;
	font-size: 26px;
	font-style: normal;
	line-height: 1;
	text-decoration: none;
}

.says {
	display: none;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	display: none;
}
.avatar {
    float: left;
    margin: 0 20px 0 0;
    height: 50px;
    width: 50px;
}

/*----------  Pagination  ----------*/

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-weight: 400;
	margin: 40px 0;
	text-transform: uppercase;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #565959;
	color: #0F1111;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	color: #0F1111;
}

/*================================
=            Sidebars            =
================================*/

.sidebar, 
.bb-sidebar{
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	margin-top:40px;
}

.sidebar .widget, 
.bb-sidebar {
	margin-bottom: 40px;
}

.sidebar p, 
.bb-sidebar {
	margin-bottom: 20px;
}
.sidebar a, 
.bb-sidebar  {
	text-decoration: none;
}

/* Column Classes
  Link: Link: http://wpsmith.net/2013/wp/genesis-2-0-drops-fifths-from-column-classes/
  Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-fifth {
	width: 17.9487179487179488%;
}

.two-fifths {
	width: 38.4615384615384616%;
}

.three-fifths {
	width: 58.9743589743589744%;
}

.four-fifths {
	width: 79.4871794871794872%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/*===============================
=            Widgets            =
===============================*/

/*----------  Header Widget Area  ----------*/

.header-widget-area {
	display: none;
	max-width: 600px;
	width: 100%;
}

/*----------  Sidebar Widgets  ----------*/

.sidebar .widget, 
.bb-sidebar .widget{
	margin-bottom: 40px;
}

/*======================================
=            Common Classes            =
======================================*/

/*----------  Archive/Author Box  ----------*/

.archive-description,
.author-box {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
    padding: 40px 0 40px;
}

.author-box {
	font-size: .8em;
	margin: 20px 0 40px;
}

.archive-description {
	margin: 0 0 40px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

.author-box .avatar {
	margin: 0 0 24px 24px;
	max-width: 70px;
}

/*----------  Breadcrumbs  ----------*/

.breadcrumb {
	font-size: .8em;
	margin-bottom: 20px;
}


/*======================================
=            Common Plugins            =
======================================*/

/*----------  Jetpack  ----------*/

#wpstats {
	display: none;
}

/*----------  Genesis eNews Widget  ----------*/

.enews input {
	margin-bottom: 20px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea {
	font-size: 18px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label,
div.gform_wrapper .gfield_description {
	font-size: 16px;
	font-style: italic;
	padding: 0;
}

div.gform_wrapper .top_label .gfield_label {
	font-weight: 300;
	text-transform: uppercase;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 16px !Important;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 16px;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
 .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	font-size: 20px !important;
	height: 20px !important;
    width: 20px !important;
 }
 #gform_submit_button_4 {
	 padding: 5px 7px !important;
 }
 
/* WooCommerce
--------------------------------------------- */

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
	background-color: #fff !important;
    border: 2px solid #B12704 !important;
    color: #B12704 !important;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    width: auto !important;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
	background-color: #B12704 !important;
	border-color: #B12704 !important;
	color: #fff !important;
}
.woocommerce .quantity .qty {
    width: 4.631em !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
    color: #B12704 !important;
}

.woocommerce .woocommerce-breadcrumb {
    font-size: .8em !important;
    color: #565959 !important;
}
.woocommerce p.stars a {
	color: #ffa41c !important;
}
.tm-extra-product-options .tm-epo-element-label.tm-section-label {
	font-size: 18px !important;
	font-size: 1.8rem !important;
} 
.tm-collapse {
	padding:0 !important;
}
mark {
	display:none !important;
}
.page-id-8721 ul.products li.product {
	background: #fff !Important;
}
.page-id-8721 .woocommerce ul.products li.product .woocommerce-loop-category__title {
	color: #0f1111 !important;
}
.woocommerce table.cart img.epo-option-image {
    max-width: 100px !important;
}
 .woocommerce-cart table.cart img {
	 width:100px !important;
 }
 .woocommerce table.cart td.actions .input-text {
	 width: 250px !important;
 }
 .woocommerce-checkout #payment ul.payment_methods li {
	 list-style-type:none !Important;
 }
#payment > ul > li.wc_payment_method.payment_method_authorizeaim > div > div > div:nth-child(2) > input[type=text],
#payment > ul > li.wc_payment_method.payment_method_authorizeaim > div > div > div:nth-child(3) > input[type=text] {
	 width:80px !important;
 }
li.entry.product > a > h2 {
    padding: .0 !important;
 }
.related {
	border-top: solid #ddd 1px;
}

.tc-label {
    word-break: break-word !important;
    letter-spacing: 0;
    font-size: 14px !important;
    line-height: 20px !important;
}
.purchasable.product-type-simple > a > h2.woocommerce-loop-product__title,
a > h2.woocommerce-loop-category__title {
	color: #007185 ;
	font-family:'Roboto',sans-serif;
	font-size:16px;
	line-height:24px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border-bottom: 2px solid #ddd;
}
li.product-category { 
	background:#ddd;
	border-radius: 3px;
}
.page-id-8721 li.product-category {
	background: transparent !important;
}
li.product-category img{
	padding:10px 10px 0 !important;
}
a > h2.woocommerce-loop-category__title {
	margin-left:10px !Important;
	margin-right:10px !Important;
}


/*==============================
=            Footer            =
==============================*/

.site-footer {
	background: #731414;
	clear: both;
	font-size: .8em;
	overflow: hidden;
	padding: 10px;
	width: 100%;
}

.site-footer a,
.site-footer p {
	color: #565959;
	font-size: 10px;
	font-style: italics;
	text-align: center;
	margin-bottom: 0;
}

/*----------  Widgets  ----------*/

.footer-widgets {
	clear: both;
	overflow: hidden;
	padding: 40px 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}


/*=====================================
=            Miscellaneous            =
=====================================*/


/*=====================================
=            Media Queries            =
=====================================*/

@media only screen and (min-width: 960px) {

	/* Site Header
	--------------------------------------------- */

	.site-header {
		position: fixed;
		width: 100%;
		z-index: 9999;
	}

	/* Genesis Menu
	--------------------------------------------- */

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .menu-item:focus,
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu > .menu-bold > a {
		font-weight: 700;
	}

	.genesis-nav-menu > .menu-highlight > a {
		background-color: #333;
		border-radius: 3px;
		color: #fff;
		font-weight: 600;
		margin-left: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.genesis-nav-menu > .menu-highlight > a:hover,
	.genesis-nav-menu > .menu-highlight > a:focus {
		background-color: #0073e5;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .sub-menu a {
		width: 180px;
	}

	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #eee;
		opacity: 0;
		padding-left: 0;
		position: absolute;
		transition: opacity .4s ease-in-out;
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #eee;
		border-top: 0;
		padding-bottom: 15px;
		padding-top: 15px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -46px 0 0 179px;
	}

	/* Responsive Menu
	--------------------------------------------- */

	.genesis-responsive-menu {
		display: block;
		padding-top: 15px;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}

	/* Header Menu
	--------------------------------------------- */

	.nav-primary {
		clear: none;
		float: right;
		width: auto;
	}

	.nav-primary .genesis-nav-menu a {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* Site-Inner
	--------------------------------------------- */

	.site-inner {
		max-width: 1200px;
	}
	

	/* Content
	--------------------------------------------- */


	.sidebar-content  .content {
		float: right;
		width: calc(78% - 20px);
	}

	.sidebar-content .content {
		float: right;
		order: 1;
	}

	.full-width-content .content,
	.landing-page .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width:100%;
	}
	


	/* Sidebar
	--------------------------------------------- */

	.sidebar {
		float: left;
		width: calc(22% - 20px);
	}

	.sidebar-content .sidebar {
		float: left;
		padding: 15px;
	}
	.sidebar-content .sidebar , 
	.bb-sidebar {
		font-size: 0.8em !important;		
	}
	/* Sticky sidebar https://sridharkatakam.com/set-sticky-widget-genesis/*/
	.content-sidebar-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .sidebar-primary .widget:last-child{
        position: -webkit-sticky;
        position: sticky;
        top: 40px;
    }

    .admin-bar .sidebar-primary .widget:last-child{
        top: 72px;
    }
	#woocommerce_product_categories-6 {
		border-right: 2px solid #ddd; 
		background: #fff;		
	}
	

}

	/* Author Box
	--------------------------------------------- */

	.author-box {
		background-color: #f5f5f5;
		padding: 30px;
	}

	/* After Entry
	--------------------------------------------- */

	.after-entry {
		padding: 40px 60px;
	}

	.after-entry .enews {
		padding-left: 30px;
		padding-right: 30px;
	}

	/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}

	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	/* Entry Misc.
	--------------------------------------------- */

	.after-entry,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings {
		margin-bottom: 60px;
	}

	/* Footer Widgets
	--------------------------------------------- */

	.footer-widgets .wrap {
		max-width: 1140px;
	}

	.footer-widget-area {
		float: left;
		margin-bottom: 0;
		width: 33.33%; /* fallback for older browsers */
		width: calc(100% / 3);
	}

}


/* Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #333 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
		top: -100px;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}
